CREATE TABLE [C6Mart].[ANAG_CONTRATTI] (
	[ID_CONTRATTO] varchar(11) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[INTERMEDIARIO] varchar(50) NULL,
	[DATA_SOTTOSCRIZIONE] datetime NULL,
	[DATA_PERF] datetime NULL,
	[DATA_CHIUSURA] datetime NULL,
	[STATO] varchar(1) NULL,
	[COD_SOTTOPRODOTTO] varchar(30) NOT NULL,
	[TIPO_PRODOTTO] varchar(50) NOT NULL,
	[COD_INTERNO] varchar(10) NOT NULL,
	[COD_MANDATO] varchar(20) NULL,
	[COD_CC] varchar(12) NULL,
	[RUBRICATO] varchar(20) NULL,
	[CUSTODIA_GAR] varchar(20) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6Mart].[ANAG_CONTRATTI] ADD CONSTRAINT [PK_ANAG_CONTRATTI_1] PRIMARY KEY CLUSTERED ([ID_CONTRATTO],[RETE],[COD_FISCALE],[COD_PRODOTTO])
GO